/* $Id$ */

/* IE 6 and 7 Fixes */

#header-region, #wrapper #container {
  /* Reset text alignment */
  text-align: left;
}

#wrapper #container #center {
  /* Reduce amount of damage done by extremely wide content */
  overflow: hidden;
}

#node-header-left {
	width: 250px;
}

div#item_article_images {
}

div#block-gimme_blocks-header_search button {
	line-height: 25px;
  height: 25px;
}
div#block-gimme_blocks-header_search input {
  border:1px solid #8DD967;
  height:17px;
  margin:3px 2px 0px;
  width:150px;
}

fieldset {
  /* Don't draw backgrounds on fieldsets in IE, as they look really bad. */
  background: none;
}

ul.primary {
  /* Fix missing top margin */
  position: relative;
/*  top: 0.5em; */
}

/* Prevent fieldsets from shifting when changing collapsed state. */
html.js fieldset.collapsible {
  position: relative;
  top: -1em;
}
html.js fieldset.collapsed {
  top: 0;
  margin-bottom: 1em;
}

td.menu-disabled {
  /* Use filter to emulate CSS3 opacity */
  filter: alpha(opacity=50);
}

#header-region {
  /* Because of the lack of min-height, we use height as an alternative */
  height: 1em;
}

#attach-hide label, #uploadprogress div.message {
  /* Fading elements in IE causes the text to bleed unless they have a background. */
  background-color: #ffffff;
}

/* Ricks IE changes */

/* IE7 */

div.hompage-block-title {
  filter:alpha(opacity=85);
}
input.header-search-input {
	margin-top: 3px;
}
button.header-search-submit {
	line-height: 16px;
}

/* IE6 */

* html div.hompage-block-content {
    width: 275px;
	overflow: hidden;
}
#block-solr-0 form div {
	height: 30px;
    text-align: right;
}

* html #wrapper #container #center {style.css (line 394)
  float:left;
  width:500px;
}

* html #wrapper #container .sidebar .block h2 {
	font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
}

.node_author_avatar {
	border-left:1px solid #D2D2D2;
	float:right;
	margin-left:19px;
	padding-left:5px;
	text-align:right;
	width:200px;
}

div#block-gimme_blocks-solr_facets div.content div.box div.content {
   width: 150px;
}

div.service_links_and_voting, div.vote-up-down-container {
  background:#F0F0F0 none repeat scroll 0 0;
  border-bottom:4px solid #CACACA;
  margin-top: 15px;
  zoom: 1;
}

div.service_links_and_voting div.vote-up-down-container {
	width: 151px;
}


div.service_links_and_voting div.service-links {
  float:left;
  width:313px;
}

div.block-gimme_blocks div.content {
	height: 1%;
}

#block-gimme_blocks-header_search {
	width: 300px;
  text-align:right;
  margin-right: 5px;
}

div.service_links_and_voting div.service-links li img{
	overflow:hidden;
  white-space:nowrap;
}

